lgi 0.9.1-1

Lua bindings to GObject libraries

Version 0.9.1-1 of lgi was uploaded 6 years ago. For lua >= 5.1

Available Downloads